Wichtige Info für web.de, yahoo.de und gmail.* Mailbenutzer:
Auf Grund der extrem zugenommenen Spamanmeldungen habe ich die Registrierung für die beiden genannten Domains gesperrt.
Wer eine solche Mailadresse trotzdem für die Registrierung eintragen möchte, kann sich bei mir melden mit der Bitte um Ausnahme und der gewünschten Mailadresse.
Ich füge diese dann der Ausnahmeliste hinzu.
Bei Interesse bitte Mail an: mail@raspifun.de

Raspberry Pi installieren: Raspberry Pi OS (ehemals Raspbian)

Hier gibt's Anleitungen und Themen dazu.

Themenstarter
Outi
Administrator
Administrator
Beiträge: 355
Registriert: 13.02.2015, 22:24
RasPis: 10+
Kontaktdaten:

Re: Raspberry Pi installieren: Raspberry Pi OS (ehemals Raspbian)

Beitrag von Outi »

Anleitung und Bilder an neues Image angepasst.

Download wie immer hier: Externer Link Download

Änderungen neues Image:
raspberrypi.org hat geschrieben:2021-03-04:
* Thonny upgraded to version 3.3.5
* SD Card Copier made compatible with NVMe devices; now built against GTK+3 toolkit
* Composite video options removed from Raspberry Pi 4 in Raspberry Pi Configuration
* Boot order options in raspi-config adjusted for more flexibility
* Recommended Software now built against GTK+3 toolkit
* Fix for crash in volume plugin when using keyboard could push value out of range
* Fix for focus changing between windows in file manager when using keyboard to navigate directory view
* Fix for Raspberry Pi 400 keyboard country not being read correctly in startup wizard
* Armenian and Japanese translations added to several packages
* Automatically load aes-neon-bs on ARM64 to speed up OpenSSL
* Raspberry Pi firmware fcf8d2f7639ad8d0330db9c8db9b71bd33eaaa28
* Linux kernel 5.10.17
Vollständige Release Notes: Externer Link Link

Info zur obigen Änderungsliste:
Obwohl das Image nur wenige Tage alt ist, wird per

Code: Alles auswählen

sudo apt-get update && sudo apt-get dist-upgrade -y
wieder ein größeres Update vieler Pakete eingespielt (bei der Full Version).
Daher können oben genannte Pakete bereits wieder höhere Versionsnummern tragen (z.B. Thonny ist dann 3.3.6).
;) Gruß Outi :D
Antworten